summaryrefslogtreecommitdiff
path: root/kvmd.install
diff options
context:
space:
mode:
Diffstat (limited to 'kvmd.install')
-rw-r--r--kvmd.install4
1 files changed, 4 insertions, 0 deletions
diff --git a/kvmd.install b/kvmd.install
index 55bd999d..ca0593f7 100644
--- a/kvmd.install
+++ b/kvmd.install
@@ -92,6 +92,10 @@ disable_overscan=1
EOF
fi
+ if [[ "$(vercmp "$2" 4.4)" -lt 0 ]]; then
+ systemctl disable kvmd-pass || true
+ fi
+
# Some update deletes /etc/motd, WTF
# shellcheck disable=SC2015,SC2166
[ ! -f /etc/motd -a -f /etc/motd.pacsave ] && mv /etc/motd.pacsave /etc/motd || true